Subject: (whorl) Dorpish Dialect

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Thu, 22 Feb 2001 08:32:13 +0000

Yodese Dorpish dialect is not. Never have any of you Lancaster
County, Pennsylvania, visited? The Dorpish in the dialect of
the (older) Pennsylvania Dutch speak.

With, perhaps, a nod to Mark Twain's "The Awful German Language."

--Dan'l

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com